@font-face {
	font-family: 'Lato-Regular';
	src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Lato-Regular.woff') format('woff'), url('../fonts/Lato-Regular.ttf')  format('truetype'), url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	line-height: 1.5;
	font-size: 13px;
	word-wrap: break-word;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/*font-family: arial, helvetica;*/
	font-family: 'Lato', 'Lato-Regular', Arial;
	background: #fff;
}
a {
	text-decoration: none;
	color: #5261ac;
}

a:hover {
	color: #000;
}
table.table {width: 100%;}

table.table caption {padding: 10px; background: #7F7CCD; border: 1px solid #fff; color: #fff; font-weight: bold; text-shadow: 1px 1px #393682; font-size: 15px;}

table.table th {background: #ddd; padding: 10px; border: 1px solid #fff;}

table.table td {padding: 10px; background: #eee; border: 1px solid #fff;}

.padding-left-15 { padding-left: 15px; }

.page-content-col a {
	text-decoration: underline;
	color: #5261ac;
}

.page-content-col a:hover {
	text-decoration: none;
}

.page-content-col h2 {
	font-size: 18px;
	color: #333;
}

h5 {
	color: #5261ac;
	font-size: 16px;
	margin: 5px 0;
}

.page-content-col {
	font-size: 13px;
}

#top {
	position: relative;
	width: 100%;
	height: 110px;
	background: #fff;
}
#topNavigationTrigger {
	padding-right: 20px;
	padding-top: 2px;
	font-size: 16px;
}
#topNavigationTrigger:hover {
	text-decoration: underline;
}
#topNavigationTrigger .top-caret {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 8px solid #fff;
	display: inline-block;
	margin-left: 8px;
	margin-top: 9px;
	vertical-align: top;
	width: 0;
}
.x-top {
	position: relative;
	width: 100%;
	height: 40px;
	background: #5261AC;
	z-index: 450;
	box-shadow: 0 0 10px #555;
}
.x-top-container {
	position: relative;
	width: 980px;
	margin: 0 auto;
	font-family: 'Lato';
}
.x-top-top {
	position: relative;
	overflow: hidden;
	height: 40px;
	z-index: 999;
	margin-right: 10px;
	background: url(../images/il-logo-small_0.png) no-repeat right 5px #5261AC;
}
.x-top-left {
	float: left;
	color: #fff;
	margin-top: 8px;
	cursor: pointer;
}
.x-top-right {
	float: right;
}
.x-top-nav {
	position: absolute;
	margin-top: -100%;
	left: 0;
	right: 0;
	webkit-transition: margin-top .2s; /* Safari */
	transition: margin-top .2s;
}
.active .x-top-nav {
	margin-top: 0;
}
.x-top-blocks {
	position: relative;
	background: #5261AC;
	color: #fff;
	z-index: 990;
	overflow: hidden;
	/*box-shadow: 2px 2px 0 rgba(0, 0, 0, .3);*/
}
.x-top-block {
	box-sizing: border-box;
	width: 293px;
	float: left;
	margin-left: 15px;
	padding-top: 5px;
	padding-bottom: 20px;
}
.x-top-block:first-child {
	margin-left: 55px;
}
.x-top-block:last-child {
	margin-left: 16px;
}

.x-top-title {
	font-size: 18px;
	margin-bottom: 15px;
	margin-top: 5px;
	line-height: 1;
}
.x-top-desc {
	width: 253px;
	min-height: 80px;
}
.x-top-image img {
	width: 253px;
	height: 133px;
	margin-bottom: 5px;
}
.x-top-link {
	margin-top: 20px;
}
.x-top-link a {
	color: #fff;
	font-size: 16px;
	text-decoration: underline;
}
#top-menu {
	position: relative;
	width: 100%;
	height: 43px;
	background: #5261ac;
}

#top-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#top-menu ul li {
	display: block;
	float: left;
}

#top-menu ul li a {
	display: block;
	padding: 11px 15px;
	color: #fff;
	font-size: 14px;
}

#top-menu ul#main-menu-links li.first a {
	text-indent: -999em;
	text-transform: uppercase;
	width: 20px;
	background: url(../images/home.png) no-repeat center;
}
#top-menu ul#main-menu-links li.first a:hover, #top-menu ul#main-menu-links li.first a.active {
	background-color: #50c9b5;
}

.x-content {
	width: 980px;
	margin: 0 auto;
}

#logo {
	position: relative;
	width: 337px;
	height: 85px;
	float: left;
	margin-top: 25px;
}

#main-menu-links li a.active,
#main-menu-links li.active-trail a,
#main-menu-links li a:hover {
	background: #50c9b5;
}

#top-menu #main-menu {
	float: left;
}

.top-ic, .top-ic-active {
	width: 220px;
	height: 43px;
	float: right;
	padding-right: 5px;
	background: url(../images/drop-icon.png) no-repeat 200px 12px #008355;
}

.top-ic a, .top-ic-active a {
	display: block;
	color: #fff;
	width: 155px;
	height: 33px;
	padding-left: 70px;
	padding-top: 10px;
	background: url(../images/menu-icon.png) no-repeat 20px 10px;
	font-size: 14px;
}

.top-ic-active, .top-ic:hover {
	background: url(../images/drop-icon.png) no-repeat 200px 12px;
	position: relative;
}

.top-ic:hover, .top-ic-active:hover {
	background: url(../images/drop-icon-hover.png) no-repeat 200px 12px #50c9b5;
	position: relative;
}

.top-ic-active a, .top-ic a:hover, #top-ic-hover a {
	background: url(../images/menu-icon-active.png) no-repeat 20px 10px;
}

.retirement-planning-main-button {
	float: right;
	background: url(../images/drop-icon.png) no-repeat 190px 12px;
}
.retirement-planning-main-button a {
	background: url(../images/calendar-menu.png) no-repeat 8px 8px;
	color: #fff;
	padding: 11px 0 11px 45px;
	display: block;
	font-size: 14px;
	width: 170px;
}
.retirement-planning-main-button:hover {
	background: url(../images/drop-icon-hover.png) no-repeat 190px 12px #50c9b5;
}

#top-menu .topmenu-dropdownmenu { float: right; position: relative; z-index: 91; }
#top-menu .topmenu-dropdownmenu .topmenu-submenu {
	top: 43px;
	max-height: 0;
	width: 100%;
	overflow: hidden;
	background: #5261ac;
	color: #FFF;
	position: absolute;
	z-index: 2;
	/*opacity: 0.9;*/
	filter: alpha(opacity=90);

	-webkit-transition: max-height .5s ease-in-out;
	-moz-transition: max-height .5s ease-in-out;
	-o-transition: max-height .5s ease-in-out;
	transition: max-height .5s ease-in-out;
}
#top-menu .topmenu-dropdownmenu .topmenu-submenu ul { margin: 0; padding:0; list-style: none; }
#top-menu .topmenu-dropdownmenu .topmenu-submenu ul li {
	float: none;
}
#top-menu .topmenu-dropdownmenu .topmenu-submenu ul li a {
	text-decoration: none;
	color: #fff;
	background: url(../images/dropdown-menu.png) no-repeat 20px center;
	padding: 12px 15px 12px 40px;
	height: 18px;
	font-size: 12px;
	/*border-bottom: 1px solid #090c10;*/
}
#top-menu .topmenu-dropdownmenu:hover .topmenu-submenu { max-height: 300px; }

#top-menu .topmenu-dropdownmenu .topmenu-submenu ul li a:hover { background-color: #50c9b5; color: #fff; }

#social-icon {
	float: right;
	margin-top: 15px;
	margin-right: 10px;
}

#social-icon .first {
	margin-left: 65px;
}

.social-img {
	width: 29px;
	height: 28px;
	float: right;
	margin-right: 10px;
}

.social-links {
	float: right;
	margin-left: 10px;
	line-height: 29px;
}
.social-links a {
	color: #0062a0;
	font-size: 14px;
}
.social-links a:hover { color: #000; text-decoration: underline; }

#search-top {
	clear: both;
	margin-top: 43px;
	width: 360px;
}

#size-changing { margin-top: 15px; padding-left: 227px; overflow: hidden;}

.font-decrease, .font-reset, .font-increase {
	padding: 0 5px;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-right: 10px;
	cursor: pointer;
	float: right;
	font-weight: bold;
	color: #5261ac;
}

.font-decrease:hover, .font-reset:hover, .font-increase:hover {color: #222;}

.font-decrease {font-size: 10px; margin-top: 6px;}

.font-reset {font-size: 12px; margin-top: 3px;}

.font-increase {font-size: 14px;}

.font-last {margin-right: 0px;}


#search-top .form-item-search-block-form input, #search-in-node .form-item-search-block-form input {
	width: 265px;
	padding: 3px 10px 3px 5px;
	border: 1px solid #ccc;
}
#search-top .form-item-search-block-form input:focus {
	box-shadow: 0 0 7px #06f;
}
#search-top .form-submit, #search-in-node .form-submit {
	width: 70px;
	height: 24px;
	background: #50c9b5;
	border: none;
	position: absolute;
	cursor: pointer;
	top: 0;
	right: 0;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}
#search-top .form-submit {
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
#search-top .form-submit:hover {
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}

#search-top #search-block-form {  position: relative; }



#page-content {width: 980px; margin: 15px auto; position: relative; }

#footer {position: relative; width: 100%; background-color: #675c53; color: #fff; }

.page-content-full { width: 980px; }
.page-content-col { width: 645px; float: left; display: table; }

.right-col {float: right; width: 285px; padding:10px; background: #f2f2f2; position: relative; padding-bottom: 80px;}

.main-slider, #slider-img {position: relative; width: 645px;}

#slider-img img, #slider-img {width: 645px; height: 370px;}

.main-slider p { margin:0; padding:0; }

.left-slider {width: 200px; float: left;}
.right-slider {width: 200px; position: absolute; top: 5px; left: 447px; z-index: 10;}

.slider-btn { width: 173px; height: 43px; padding:25px 10px 0 15px; background: url(../images/home/slider-btn.png); margin-bottom: 5px; cursor: pointer;}
.slider-btn:hover, .right-slider .active-slide {background: url(../images/home/slider-btn-h.png); color: #fff;}

.slider-top-txt, .slider-top-txt-home {position: absolute; width: 245px; font-size: 20px; color: #fff; top: 15px; left: 15px;}

.slider-top-txt-home {width: 280px;}

.slider-top-txt span, .slider-top-txt-home span,
.slider-top-txt a, .slider-top-txt-home a {color: white; text-decoration: none; padding: 10px;  background: #50c9b5; display: block;}

.slider-top-txt div, .slider-top-txt-home div {background: url(../images/home/top-txt.png) no-repeat top right; height: 19px;}

.slider-bottom-txt {position: absolute; bottom:20px; width: 413px; padding-bottom: 10px; background: url(../images/home/bottom-txt.png);}

/*#homepage-content .slider-bottom-txt {background: url(../images/home/bottom-txt-or.png);}*/
#homepage-content .slider-bottom-txt {
	background: #5261ac;
	opacity: 0.9;
    filter: alpha(opacity=90);
}

.slider-bottom-txt-2 {
	position: absolute;
	bottom: 20px;
	text-align: center;
	width: 260px;
	/*background: url(../images/home/bottom-txt.png);*/
	padding-bottom: 10px;
	background: #5261ac;
	opacity: 0.9;
    filter: alpha(opacity=90);
}

#slider-bottom-txt {width: 265px; margin: 8px 0 0 15px; color: #fff; float: left;}

.slider-bottom-btn {cursor: pointer; float: left; margin-top: 25px; margin-left: 15px; }

.slider-bottom-btn a {text-decoration: none;}

.slider-bottom-txt-2 .slider-bottom-btn {margin-top:10px;}

.slider-bottom-txt-2 #slider-bottom-txt {width: 240px; font-size: 12px; text-align: left;}

#block-block-1 {width: 260px; height: 65px; padding: 7px 0 0 10px; margin-left: 9px; background: url(../images/doc-download.png) no-repeat; color: #fff;}

#block-block-1 p, #block-block-3 p, #block-block-4 p, #block-block-5 p, #block-block-6 p { font-size: 11px; margin:0; padding:0;}

.right-col a h4, .right-col h4 {margin:0; margin-bottom: 2px; padding:0; font-weight: normal; color: #404452;}

.right-col a p {color: #404452;}

#block-block-1 .download-link-title, #block-block-1 .download-link-text {color: #fff;}

#block-block-1 .download-link-title {font-size: 16px;}

#block-block-1 .download-link-text {font-size: 12px;}

#block-block-3 {width: 190px; min-height: 117px; margin-left: 9px; margin-top: 20px; color: #404452; padding: 5px 70px 0 10px;  background: url(../images/pension-planet.jpg) no-repeat;}



#block-block-3 p {width: 190px; padding-right: 65px;}

#block-block-4 { width: 230px; min-height: 115px; margin-left: 9px; margin-top: 20px; color: #404452; padding: 7px 30px 0 10px;  background: url(../images/pension-prophet.jpg) no-repeat;}

#block-block-4 a.sp-link, #block-block-3 a.sp-link, #block-block-6 a.sp-link {display: block; width: 257px; min-height: 115px;}

#block-block-3 a.sp-link {padding-top: 10px; min-height: 105px;}

#block-block-4 p {width: 120px; margin-top: 5px;}

#block-block-5 p {width: 120px; margin-top: 5px; padding: 0 135px 0 0;}

#block-block-6 p {width: 115px; margin-top: 5px; padding-right: 140px; }

#block-block-5 { width: 230px; min-height: 115px; margin-left: 9px; margin-top: 20px; color: #404452; padding: 7px 30px 0 10px;  background: url(../images/pension-calc.jpg) no-repeat;}

#block-block-6 { width: 230px; min-height: 115px; margin-left: 9px; margin-top: 20px; color: #404452; padding: 7px 30px 0 10px;  background: url(../images/pension-app.png) no-repeat;}

#dc360 {
	background: url(../images/dc-360.png) no-repeat;
	display: block;
	height: 122px;
	width: 267px;
	margin-left: 9px;
	margin-top: 20px;
	font-size: 11px;
}
#dc360 p {
	padding: 30px 0 0 10px;
	width: 90px;
}

.social-share-facebook, .social-share-twitter, .social-share-linkedin, .social-share-delicious {
		display: block;
		float: left;
		height: 31px;
		margin-left: 6px;
		text-indent: -999em;
		text-transform: uppercase;
		width: 68px;
}

.social-share-linkedin {
		background: url("../images/social-icons/linkedin-share.png") no-repeat scroll 0 0 transparent;
}

.social-share-twitter {
		background: url("../images/social-icons/twitter-share.png") no-repeat scroll 0 0 transparent;
}

.social-share-facebook {
		background: url("../images/social-icons/facebook-share.png") no-repeat scroll 0 0 transparent;
}

.social-share-delicious {
	display: none;
		background: url("../images/social-icons/email.png") no-repeat scroll 0 0 transparent;
}

.right-col #block-social-share-social-share {width: 105%; position: absolute; bottom: 10px; right: 1px; left: 0;}

#slider-list {list-style: none; margin: 0; padding:0; overflow: hidden; width: 645px; height: 370px;}

#slider-list li {display: none; width: 645px;}

#slider-list li.employer {display: block;}

.list-num-1, .list-num-2, .list-num-3, .list-num-4, .list-num-5 {display: none;}

.y-block-main, .n-block-main {padding: 20px; background: #f2f2f2; margin-bottom: 20px; position: relative; }

.y-block-title, .n-block-title { color: #5261ac; font-weight: bold; font-size: 15px; margin-bottom: 10px; }

.y-block-main {width: 605px; display: block; margin-top: -5px;}

.n-block-main {width: 605px;}

.y-block-left {width: 380px; float: left;}

.y-block-rel {color: #045040; margin-bottom: 10px; margin-top: 15px;}

.y-rel-1 {float: left; margin-right: 20px;}

.y-block-desc {}

.n-block-link {position: absolute; top: 23px; left: 560px;}

.n-text-field {padding: 15px; background: #fff;}

.n-block-main a {text-decoration: underline;}

.n-date {width: 40px; height: 51px; padding-top: 10px; line-height: 18px; font-weight: bold; background: url(../images/date.png) no-repeat; color: #fff; text-align: center; float: left; margin: 18px 20px 0 0;}

.n-day {font-size: 15px;}

.footer-content {width: 980px; margin: 0 auto;}

#footer-left, #footer-middle {
	width: 310px;
	float: left;
	border-right: 1px dotted #ccc;
	margin-right: 45px;
	margin-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 20px;
}

.footer-link {
	display: block;
	width: 220px;
	padding: 8px 10px 8px 30px;
	background: url(../images/link.png) no-repeat 10px 15px #fff;
	margin-bottom: 2px;
	color: #5261ac;
}

.f-title {display: block; margin-bottom: 20px; color: #6f6f6f;}

#footer-right {margin-top: 30px; float: left; color: #6F6F6F}

.fc-left {float: left; margin-right: 20px; font-size: 11px; line-height: 22px;}
.fc-right {font-size: 11px; line-height: 22px;}

.footer-map {margin-top: 5px;}

.footer-map a img {width: 260px; margin-bottom: 5px;}

#footer-bottom-1, #footer-bottom-2 {
	position: relative;
	clear: both;
	width: 980px;
	border-top: 1px dotted #ccc;
	padding-top: 10px;
}

#footer-bottom-1 {height: 30px;}

#footer-bottom-2 {border: none; font-size: 10px; color: #6F6F6F; margin-top: 5px; margin-bottom: 20px;}
#footer-bottom-2 p {margin: 5px 0;}

.fh-links {display: block; float: left; border-right: 1px solid #ccc; padding: 0 15px;}
.fh-last {border: none;}

.footer-contact {margin-top: -5px;}

.right-col ul {margin: 0; padding: 0; list-style: none;}

.right-col ul li {list-style: none;}

.right-col ul li ul li a, .subfolder-item a { display: block; padding: 3px 0px 3px 25px; color: #5261ac; background: url(../images/link.png) no-repeat 5px 8px;}

.parent-item-menu, .empty-link, .main-folder { background: url(../images/menu-exp.png) no-repeat 0px 10px; color: #50c9b5; font-weight: bold; padding: 6px 10px 6px 30px; display: block; margin-top: 15px;}

.right-col li.active-trail a.active, .right-col ul li ul li a:hover, .subfolder-item a:hover { background: url(../images/link-hover.png) no-repeat 5px 8px #d2d6e6; }

#block-block-2 {margin-bottom: 20px;}

.main-folder {margin-left: 10px; background-position: 0 6px;}

.subfolder-item {margin-left: 15px;}

.btn-l {
	width: 5px;
	height: 30px;
	background: url(../images/home/btn-l.png) no-repeat;
	float: left;
}

.btn-m {
	height: 26px;
	background: url(../images/home/btn-m.png) repeat-x;
	float: left;
	padding: 4px 5px 0 5px;
	color: #008265;
}

#homepage-content .btn-m {color: #000;}

.btn-m a {color:#5261ac;}
#homepage-content .btn-m a{color: #5261ac;}
.btn-m a:hover, #homepage-content .btn-m a:hover {color: #fff;}

.btn-r {
	width: 5px;
	height: 30px;
	background: url(../images/home/btn-r.png) no-repeat;
	float: left;
}

#breadcrumb a, #breadcrumb {font-size: 11px; color: #888;}
#breadcrumb a {text-decoration: underline;}

#breadcrumb a:hover {color: #555;}

#spotlights {width: 605px; background: #F2F2F2; padding: 20px; margin-top: 20px;}

#left_spotlight {position: relative; width:280px; float: left; padding-right: 22px; border-right: 1px dotted #ccc;}

.spot_title { color: #5261ac; font-weight: bold; font-size: 16px; padding-bottom: 10px;}

#right_spotlight {position: relative; width: 280px; margin-left: 22px; float: left;}

.spot_img {height: 145px; width: 280px;}

.spot_txt_1 {position: absolute; color: #fff; width: 145px; margin-left: 15px;}

#left_spotlight .spot_txt_1 { font-size: 11px; margin-top: 90px;}

#right_spotlight .spot_txt_1 {font-size: 25px; margin-top: 30px;}

.spot_txt_2 {position: absolute; color: #fff; font-size: 12px; width: 215px; margin-left: 10px; margin-top: 152px;}

.spot_txt_3 {position: relative; height: 65px; overflow: hidden; margin-top: 196px; font-size: 12px; text-align: justify; margin-bottom: 10px; padding: 5px;}

.spot_txt_video {margin-bottom: 10px; height: 75px; overflow: hidden; padding: 5px; text-align: justify;}

.video-text-bottom {padding: 5px; height: 60px; color: #fff; background: #f7a822;}

.orange-bg {
	float: right;
	width: 31px;
	height: 40px;
	margin-left: 5px;
	margin-right: -5px;
}

.about-spot .orange-bg {
	width: 31px;
	margin-right: -8px;
}

a.spotlight-link {text-decoration: none;}

.spot_link a {display: block; float: left; text-decoration: none; height: 25px; padding: 5px 10px 0; font-size: 12px; color: #fff; background: url(../images/spot-link-l.png) no-repeat;}

.spot_link_r {width: 5px; height: 30px; background: url(../images/spot-link-r.png) no-repeat; float: left; }

.spot_link a:hover {color: #000;}

#page-title {height: 75px; background: #5261ac; position: relative; margin-bottom: 15px;}

#page-title h1 {color: #fff; font-weight: normal; font-size: 20px; float: left; margin: 0px 10px; width: 380px;}
#page-title h1.max-width {width: auto;}


#page-title .image-title-employee {position: absolute; width: 234px; height: 75px; background: url(../images/employee-title.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-employer {position: absolute; width: 234px; height: 75px; background: url(../images/employer-title.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-trustee {position: absolute; width: 234px; height: 75px; background: url(../images/trustee-title.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-financial-adviser {position: absolute; width: 234px; height: 75px; background: url(../images/financial-advisor-title.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-products {position: absolute; width: 234px; height: 75px; background: url(../images/product.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-about-us {position: absolute; width: 234px; height: 75px; background: url(../images/aboutus.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-contact-us {position: absolute; width: 234px; height: 75px; background: url(../images/contactus.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-blog {position: absolute; width: 234px; height: 75px; background: url(../images/blog.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-download {position: absolute; width: 234px; height: 75px; background: url(../images/download.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-news {position: absolute; width: 234px; height: 75px; background: url(../images/news.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-newsletter {position: absolute; width: 234px; height: 75px; background: url(../images/newsletter.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-technology {position: absolute; width: 234px; height: 75px; background: url(../images/technology.jpg) no-repeat; right: 20px; top: 0;}

#page-title .image-title-investment {position: absolute; width: 234px; height: 75px; background: url(../images/investment.jpg) no-repeat; right: 20px; top: 0;}

.about-spot {width: 184px; float:left; margin-right: 45px; padding:0 0 20px 0; background: #f2f2f2;}

.about-spot a {text-decoration: none;}

.about-spot-last {margin-right: 0;}

#about-us {position: relative; width: 645px; height: 370px;}

.about-us-img {position: relative;}

.about-top-txt {position: absolute; top: 20px; font-size: 20px; color: #fff; padding: 10px 25px; background: #5261ac;}

.about-bottom-txt {position: absolute; bottom: 20px; width: 260px; background: url(../images/home/bottom-txt.png); padding: 10px; color: #fff;}

.about-bottom-txt p {margin: 0;}

.about-content h4, .page-content-col h4 {color: #5261ac; font-size: 18px; margin: 10px 0;}

.a-spot-title, .db-title {color: #5261ac; font-weight: bold;padding: 10px; height: 40px; font-size: 13px; }

.a-spot-image {border-bottom: 1px solid #fff; height: 144px;}

.a-spot-text {background: #f7a822; color: #fff; font-size: 12px; padding: 8px; height: 125px;}

.right-col ul li ul li a.pdf-link {background: url(../images/pdf.png) no-repeat 3px 4px;}

.right-col ul li ul li a.pdf-link:hover {background: url(../images/pdf.png) no-repeat 3px 4px #D2D6E6; }

.site-map-menu {list-style: none; margin:0; padding: 0;}

.site-map-menu .first-level {font-size: 18px; padding: 15px 0; border-bottom: 1px dashed #ccc; display: block;}

.site-map-menu .empty-link {background: no-repeat; padding:0 0 10px 0; border-bottom: 1px dashed #ddd; margin-bottom: 10px;}

#contact-site-form input, #contact-site-form textarea, #user-login input,
.webform-client-form input, .webform-client-form textarea {
	border: 1px solid #bbb; padding: 5px;
}

#download-content, .download-image {position: relative; width: 645px }

.download-image { height: 370px; }

.download-image-mobile { display: none; }

.download-title {position: absolute; color: #fff; padding: 10px 20px; background: #50c9b5; font-size: 22px; top:15px; }

.top-donload-title {position: absolute; top: 90px; left: 20px; color: #fff; font-size: 16px;}

.download-subtitle {padding: 10px; margin-top: 15px; color: #fff; height: 40px; background: url(../images/about-spot-bg.png) no-repeat right 11px #5261ac;}

.download-subtitle a {text-decoration: none;}

.download-left-text {float: left; width: 350px; margin-right: 30px;}

.download-middle-text {float: left; margin-top:10px; margin-right: 10px;}

.download-right-text {float: left;}

.download-right-text a {color: #fff;  display: block;; padding: 12px 10px 5px 10px;}

.download-right-text a:hover {color: #000;}

.download-spot-item {width: 138px; float: left; margin-right: 30px; background: #f2f2f2; padding-bottom: 20px;}

.download-spot-item a {text-decoration: none;}

.download-spot-last {margin:0;}

.db-desc {color: #fff; padding: 8px; height: 105px; font-size: 12px; background: url(../images/about-spot-bg.png) no-repeat right 75px #5261ac;}

.db-image{width:138px; height: 142px; border-bottom: 1px solid #fff;}

#file-container {padding: 20px; background: #F2F2F2;}

.file-container {padding: 15px; background: #fff; margin-bottom: 15px;}

.folder-title {background: #f7a822; color: #fff; padding: 10px; font-weight: bold; margin-bottom: 10px;}

.file-container a {padding: 5px 15px 5px 25px; background: url(../images/pdf-icon.png) no-repeat left 4px; color: #222;}

.link-container {width: 600px; padding: 5px 0;}

.file-container a span {margin-left: 20px; color: #555;}

.top-list-item {
	background: url("../images/top-pdf.png") no-repeat 5px 5px;
	color: #FFFFFF;
	display: block;
	padding: 10px 5px 10px 45px;
	width: 450px;
}

.div-top-list {
	/*background: url("../images/home/bottom-txt.png");*/
	background: #5261ac;
	opacity: 0.9;
    filter: alpha(opacity=90);
	margin-bottom: 5px;
}

.div-top-list a {text-decoration: none; color: #fff;}

.div-top-list a:hover {color: #000;}

.div-top-list span {margin-left: 10px;}

.top-downloads-list {
	position: absolute;
	top: 125px;
}

.folder-name {
	color: #5261ac;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

#thumbnail-list {list-style: none; margin: 0; padding: 0;}

#thumbnail-list li {
	float: left;
	margin-left: 1%;
	position: relative;
	background: white;
	border-bottom: 5px solid white;
	width: 32%;
	outline: 1px solid #DDDDDD;
}
#thumbnail-list li.thumbnail-active {
	border-color: #5261AC;
	background: #5261AC url("../images/home/slider-btn-h.png") repeat scroll 0 0;
}

#thumbnail-list li,
#thumbnail-list li a,
#thumbnail-list li span {
	height: 102px;
	overflow: hidden;
}

#thumbnail-list li span,
#thumbnail-list li a {
	margin: 5px;
	display: block;
	background: white;
}

#thumbnail-list li .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	cursor: pointer;
}
#thumbnail-list li .icon.video {
	background: url(../images/spotlights-icon-video.png) no-repeat;
	margin-top: -9px;
	margin-left: -18px;
	width: 41px;
	height: 29px;
}

#thumbnail-list li .icon.link {
	background: url(../images/spotlights-icon-link.png) no-repeat;
	margin-top: -9px;
	margin-left: -12px;
	width: 29px;
	height: 29px;
}

#thumbnail-list li .icon.pdf {
	background: url(../images/spotlights-icon-pdf.png) no-repeat;
	margin-top: -9px;
	margin-left: -16px;
	width: 31px;
	height: 30px;
}


#thumbnail-list li img {
	width: 100%;
	background: #fff;
}

#thumbnail-list li img:hover, #thumbnail-list li .thumbnail-active {
	background: url("../images/home/slider-btn-h.png");
	cursor: pointer;
}

.block .spotlights-block {
	padding: 10px;
	background: #f2f2f2;
	margin-bottom: 20px;
	margin-top: 20px;
}

.youtube-movie, .video-item-homepage {
	display: none;
}

.video-item-homepage .video-title, #video-title { font-size: 15px; font-weight: bold; color: #5261ac; margin:10px;}

#video-title {margin-top: 0px; font-size: 15px; margin-bottom: 5px;}

.video-item-homepage .video-desc { padding: 5px 10px; background: #fff; margin: 10px; height: 80px; overflow: hidden;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

#simplemodal-wrap {overflow: hidden !important;}

/* Container */
#simplemodal-container {height:352px; width:592px; color:#bbb; background-color:#333; border:4px solid #444;}
#simplemodal-container .simplemodal-data {}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-19px; right:-18px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

.right-video, .left-video {display: none;}

#youtube-image-right, #youtube-image-left {
	position: relative;
	height: 195px;
	width: 280px;
}


.video-one, .video-two, .video-three, .view-blog .views-field-uid {display: none;}

.youtube-play-small {
	position: relative;
	width: 24px;
	height: 18px;
	background: url(../images/youtube_play_small.png) no-repeat;
	margin-left:80px;
	margin-top: -81px;
	cursor: pointer;
	margin-bottom: 63px;
}

.youtube-play-small:hover {
	background-position: 0 -18px;
}

.view .views-field-title {
	font-size: 24px;
}

.view .views-field-title a{text-decoration: none;}
.view .views-field-title a:hover{text-decoration: underline;}

.view .views-field-created {
	float: left;
	margin-right: 5px;
	font-size: 12px;
	color: #888;
}

.view-news .views-field-created {
	float: none;
	clear: both;
}

.view .views-field-name {font-size: 12px; color: #888;}

.view .views-field-view-node {
	text-align: right;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
}


table caption {

}

table thead th {
}

table tbody td {
}

table {
}

table tbody tr {
}

#contact-us-form {width: 300px; float: left; margin-right: 50px;}

#contact-us-form input[type="text"],
#contact-us-form input[type="email"],
#contact-us-form textarea {
	width: 290px;
	color: #555;
}
#contact-us-form textarea {
	width: 302px;
	padding: 5px;
}

/*.webform-client-form {
	display: none;
}

#contact-us-form .webform-client-form {
	display: block;
}*/

.webform-client-form-contact-us-form + .webform-client-form {
	display: none;
}


#contact-us-form span.contact-title, #contact-us-information span.contact-title, #contact-us-map span.contact-title {
	display: block;
	font-size: 22px;
	color: #5261ac;
	border-bottom: 1px solid #CCCCCC;
}

#contact-us-form .form-item-copy {display: none;}

#contact-us-information span.contact-title {margin-bottom: 20px;}

#contact-us-map span.contact-title {margin-bottom: 20px;}

#contact-us-map {width: 550px;}

#contact-us-information {height: 440px; float: left;}

#contact-us-form label { font-size: 12px; float: none; }

#contact-us-form #edit-submit {cursor: pointer;}

#cookies-block {
	position: fixed;
	width: 100%;
	bottom: 0;
	height: 125px;
	background: #5261AC;
	z-index: 999999;
	color: #fff;
	padding-top: 20px;
}

#cookies-content {position: relative; width: 980px; margin: 0 auto;}

.cookies-content-left {width: 785px; float: left;}
.cookies-content-left span {font-weight: bold; font-size: 15px;}
.cookies-content-right {float: right;}

#cookies-content a{
	color: #fff;
	display: block;
	margin-top: 15px;
	text-decoration: underline;
}

#cookies-content a:hover {
	color: #000;
}

#cookie-agree {
	padding: 10px 20px;
	color: #fff;
	background: #8392d7;
	margin-top: 40px;
	cursor: pointer;
}

#cookie-agree:hover {background: #8392d7;}

.collapse-block, .payroll-content {
	display: none;
	background: #fff;
	padding: 10px;
	margin-top: -5px;
	margin-bottom: 4px;
}

.collapse-title, .payroll-item-title {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	cursor: pointer;
	padding: 10px 10px 10px 40px;
	margin-bottom:4px;
	background: url(../images/arrow-right.png) no-repeat 15px 15px #fff;
}

.title-active {
	background: url(../images/arrow-down.png) no-repeat 15px 17px #fff;
}

#block-wrapper, #payroll-block {
	padding: 10px;
	background: #f2f2f2;
}

#block-wrapper p, #payroll-block p {margin:0; padding:0;}

#block-wrapper .collapse-block p, #payroll-block .payroll-block p{
	padding: 5px 0;
}

.block-node-title {
	color: #4b5eb6;
	font-weight: bold;
}

.payroll-content {
	display: none;
}

#payroll-block .payroll-head {color: #4b5ec1; font-weight: bold; margin-bottom: 10px;}

.payroll-vdd {
	padding: 20px 25px;
	background: #f7a822;
	color: #fff;
}

.payroll-doc-title, .payroll-det-title, .payroll-sup-title {
	color: #008356;
	font-weight: bold;
	padding: 30px 30px 10px 25px;
}

.payroll-doc-title {background: url(../images/pdoc.png) no-repeat;}
.payroll-det-title {background: url(../images/pdet.png) no-repeat;}
.payroll-sup-title {background: url(../images/psup.png) no-repeat;}

.payroll-doc-title, .payroll-det-title, .payroll-sup-title {
	background-position: 0px 32px;
}

.payrol-doc-body, .payrol-det-body, .payrol-sup-body {
	padding-left: 25px;
}

.payroll-separator {
	width: 550px;
	margin-left: 25px;
	border-bottom: 1px dotted #bbb;
	margin-bottom: 15px;
}

.page-content-col h6,
#fund-warning h6,
.retirement-page-left-col h6,
#cboxWrapper h6 {
	padding: 10px;
	background: #FCF7F1;
	border: 1px solid #E6E6E6;
	margin: 5px 0;
	font-size: 14px;
	font-weight: normal;
}

#fund-warning h6, .retirement-page-left-col h6 {font-weight: bold;}

.val-table th {
	background: #7f7ccd;
	color: #fff;
	padding: 5px;
	text-align: center;
}

table.val-table tbody tr {background: none;}

table.val-table {border: none; font-size: 12px; margin-top: 0px; margin-bottom: 10px; width: 100%;}

table.val-table td.first-table-col, table.val-table td.last-table-col {
	text-align: center;
	background: #cfceec;
	padding: 5px;
	border-bottom: 1px solid #fff;
}

table.val-table td.second-table-col {
	text-align: center;
	background: #b7b5e3;
	padding: 5px;
	border-bottom: 1px solid #fff;
}

table.purple-table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 15px;
}
table.purple-table th, table.purple-table td {
	text-align: left;
}
table.purple-table th { background: #807fca; color: #fff; padding: 10px 20px; }
table.purple-table td { background: #cfcfeb; padding: 10px 20px; }

.node-webform label {
	display: block;
	float: left;
	width: 125px;
	font-size: 12px;
}

#webform-component-other {display: none; margin-left: 137px;}

.node-webform input[type="text"], .node-webform select, .node-webform #edit-submitted-email-address, .node-webform textarea {
	padding: 5px;
	border: 1px solid #ccc;
}

.node-webform textarea {width: 390px;}

.node-webform input.error {
	border: 2px solid red;
}

.node-webform #edit-submit, #comment-form #edit-submit {
	background: #8392D7;
	color: #fff;
	padding: 5px 15px;
	text-align: center;
	cursor: pointer;
	border:none;
	border-radius: 3px;
}

.node-webform #edit-submit:hover, #comment-form #edit-submit:hover {
	background: #008355;
}

#comment-form input[type="text"] {
	width: 300px;
	padding: 3px;
	border: 1px solid #ddd;
}

.node-webform h2 {display: none;}

#return-to-news {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #ddd;
}

#block-list-links a {
	display: block;
	padding: 0 0 0 30px;
	margin-left: 15px;
	background: url(../images/pdf.png) no-repeat 3px 4px;
}

#block-list-links br {display: block;}

table.winner-list {
	width: 645px;
	background: #dddcf0;
}

table.winner-list td {
	padding: 15px;
	border-bottom: 1px solid #fff;
}

table.winner-list td.logos-img {width: 280px;}

.grippie {display: none;}

#investment-centre-wrapper p {
	margin: 0;
}

.investment-header-1 {
	font-size: 17px;
	font-weight: bold;
	color: #5261ac;
}

.investment-header-2 {
	color: #5261ac;
	font-weight: bold;
}

.investment-file, .investment-block-other ul li {
	background: url(../images/pdf.png) no-repeat 0 5px;
	margin-left: 10px;
	padding: 2px 0 2px 30px;
	display: block;
}

.investment-block-other ul li {
	background: url(../images/ul.png) no-repeat 0 5px;
}

.investment-file span, .investment-block-other span {
	font-size: 12px;
	color: #777;
}

.investment-separator-top {
	height: 10px;
}

.investment-separator-bottom{
	height: 20px;
}

.investment-block-2 {
}

.investment-block-other, .light-table {
	background: #FCF7F1;
	padding: 15px;
	border: 1px solid #e6e6e6;
	margin-top: 10px;
}

table.light-table td {padding: 10px;}

#investment-centre-wrapper .investment-block-other p{
	margin: 10px 0;
}

.investment-block-other ul {
	margin: 0; padding: 0;
}

.page-content-col h3 {color: #555; font-size: 15px;}

.filter-wrapper, .ckeditor_links {display: none;}

.search-results h3 a {font-size: 16px; text-decoration: none;}

.search-results h3 a:hover {text-decoration: underline;}

a.spotlights-link {text-decoration: none;}

a.spotlights-link .spot_txt_3 {color: #000;}

#file-browser-ck {
	width: 900px;
	height: 500px;
	display: none;
	overflow: hidden;
}

#navigation-tree a {color: #333;}

#panel-administration table {font-size: 12px; color: #444; width: 100%;}

#panel-administration #views-form-admin-panel-page .views-field-views-bulk-operations {width: 15px;}
#panel-administration #views-form-admin-panel-page .views-field-views-bulk-operations .form-type-checkbox {float: right;}

/*#panel-administration #views-form-admin-panel-page.hide-first tr th:first-child,*/
/*#panel-administration #views-form-admin-panel-page.hide-first tr td:first-child { padding: 0; border: 0;}*/
#panel-administration #views-form-admin-panel-page .form-actions .form-submit,
#panel-administration #views-form-admin-panel-page .draggable-sorting-col .tabledrag-handle { display: none; }

#panel-administration #views-form-admin-panel-page.sortable-table .form-actions .form-submit,
#panel-administration #views-form-admin-panel-page.sortable-table .draggable-sorting-col .tabledrag-handle { display: block; }

#panel-administration #views-form-admin-panel-page .draggable-sorting-col {
	padding: 0;
	width: 45px;
}
#panel-administration #views-form-admin-panel-page .draggable-sorting-col .tabledrag-handle {
	margin: 0;
	text-decoration: none;
}
#panel-administration #views-form-admin-panel-page .draggable-sorting-col .tabledrag-handle .handle {
	margin-left: 0.3em;
	margin-right: 0.3em;
}
#panel-administration #views-form-admin-panel-page .draggable-sorting-col .warning.tabledrag-changed {
	float: right;
	display: block;
	margin: 0 0.2em;
}


#panel-administration table td, #panel-administration table th{
	padding: 5px 10px;
	border: 2px solid #fff;
	font-size: 12px;
}

#panel-administration table th {background: #8392D7; color: #fff;}

#panel-administration table tr.even, #panel-administration table tr.odd {
	background: #eee;
}


#panel-administration input[type="text"], #panel-administration select {
	padding: 3px 5px;
	border: 1px solid #ccc;
	color: #444;
}

#panel-administration select { padding: 2px 5px;}

#panel-administration .form-submit {
	padding: 3px 10px;
	text-align: center;
	background: #8392D7;
	color: #fff;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

#panel-administration .form-submit:hover {
	background: #00794F;
}

#panel-administration a:hover, #panel-administration ul.pager li a:hover {color: #5261ac; text-decoration: underline;}

#panel-administration ul.pager li {
	margin: 0;
}

#panel-administration #block-block-23 {
	position: relative;
	float: right;
	margin: 10px 20px 0 0;
	z-index: 11;
}

#panel-administration #block-block-23 a.create-link {
	display: block;
	padding: 10px 20px;
	background: #8392D7;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
}

#panel-administration #block-block-23 a.create-link:hover {
	text-decoration: none;
	background: #008355;
}

.contact-disclaimer {
	width: 630px;
	clear: both;
}

#comments .submitted {
	margin-bottom: 10px;
}

#comments .submitted span {
	font-weight: bold;
	color: #3564B2;
}

#comments .comment {
	background: #efefef;
	border: 1px solid #ddd;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 5px;
	text-shadow: 2px 0px #fff;
}

#comments .content {
	padding: 10px;
	border: 1px solid #ddd;
	background: #f9f9f9;
	border-radius: 5px;
}

#comments .content .field-item p {margin: 5px 0;}

#comments h2.title {
	color: #3564B2;
	border-bottom: 1px solid #ddd;
}

.view-blog .views-field-picture {
	float: left;
	margin-right: 20px;
}

.view-blog .views-field-title {font-size: 20px;}


.investment-background-image h2 {
	font-size: 18px;
	color: #fff;
}
.social-share-delicious {
	border-radius: 4px;
	height: 29px;
	/*display: none;*/
}
.top-banner {
	width: 646px;
	height: 133px;
	position: relative;
	margin-bottom: 15px;
}
#banner-button {
	display: block;
	position: absolute;
	width: 124px;
	height: 34px;
	color: #fff;
	text-decoration: none;
	bottom: 20px;
	right: 25px;
	text-align: center;
	padding-top: 8px;
	background: url(../images/button_bg.png) no-repeat;
}
.flash-info {
	font-size: 16px;
}
.about-content p{
	margin: 0;
	padding: 0;
}
.spotlight-node-blocks {
	width: 265px;
	margin-left: 10px;
}
.spotlight-node-blocks a {
	color: #404452;
}
.spotlight-node-block {
	padding: 10px;
	position: relative;
	margin-bottom: 20px;
	background-color: #CBD1E8;
	font-size: 11px;
	min-height: 103px;
}
.spotlight-node-block:first-child {
	margin-top: 20px;
}
.spotlight-node-title, .spotlight-node-desc {
	width: 110px;
}
.spotlight-node-block a h4 {
	font-weight: bold;
}
.spotlight-node-image {
	position: absolute;
	right: 0;
	top: 0;
}
.spotlight-node-image img {
	width: 131px;
	height: 123px;
}

#footer {
	background-color: #675c53;
	color: #fff;
	overflow: hidden;
	font-size: 14px;
	line-height: 18px;
}
#footer p {
}
#footer a {
	color: #fff;
}
#footer .footer-block-desc a {
	background: url(../images/arrow.png) no-repeat 0 4px;
	padding-left: 10px;
	outline: 0;
}
#footer .footer-block-desc a.no-icon {
	background: none;
	padding-left: 0;
}
#footer .footer-blocks {
	margin-top: 10px;
	overflow: hidden;
}
#footer .footer-block {
	width: 25%;
	float: left;
	padding: 20px;
	box-sizing: border-box;
}
#footer .footer-block a img {
	width: 215px;
}
#footer .footer-block input {
	padding: 5px 10px;
	border: 1px solid #3d3d3d;
	width: 100%;
}
#footer .footer-block button {
	border: none;
	background: #50c9b5;
	color: #fff;
	padding: 8px 17px;
	border-radius: 5px;
	margin-top: 15px;
	font-size: 11px;
	cursor: pointer;
}
#footer .footer-block .footer-block-message {
	display: none;
}
#footer .footer-block.success .footer-block-message-success {
	display: block;
	padding-left: 15px;
	background: url(../images/check-mark.png) no-repeat 0 3px;
	color: #C9DD03;
	font-size: 11px;
	margin-top: 5px;
}
#footer .footer-block.failure .footer-block-message-failure, #footer .footer-block.error-email .footer-block-message-error {
	color: #c00;
	display: block;
	margin-top: 5px;
}
#footer .footer-block.success .footer-block-input-button, #footer .footer-block.failure .footer-block-input-button {
	display: none;
}
#footer .footer-block:first-child {
	padding-left: 0;
}
#footer .footer-block:last-child {
	padding-right: 0;
}
#footer .footer-block-title {
	font-size: 22px;
	line-height: 25px;
	font-weight: bold;
}
#footer .footer-horizontal-menu {
	overflow: hidden;
	margin-bottom: 30px;
	margin-top: 10px;
}
#footer .footer-horizontal-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#footer .footer-horizontal-menu ul li {
	float: left;
}
#footer .footer-horizontal-menu ul li a {
	padding: 0 20px;
	border-right: 1px solid #fff;
}
#footer .footer-horizontal-menu ul li:first-child a {
	padding-left: 0;
}
#footer .footer-horizontal-menu ul li:last-child a {
	border: none;
}
#footer .footer-registration {
	margin-bottom: 30px;
	font-size: 11px;
}
#footer .footer-registration p {
	padding: 0;
	margin: 0;
}
.footer-social-links a {
	margin-right: 10px;
	font-size: 30px;
}
.footer-social-icon {
	width: auto;
	max-width: 30px;
}



































/* --------------- System Tabs  --------------- */

.tabs2 {
	font-size: 16px;
	font-weight: bold;
}

.tabs {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.tabs ul.primary {
	padding: 0 3px;
	margin: 20px 0;
	overflow: hidden;
	border: none;
	background: transparent url(../images/tabs-border.png) repeat-x left bottom;
}
.tabs ul.primary li {
	display: block;
	float: left; /* LTR */
	vertical-align: bottom;
	margin: 0 5px 0 0; /* LTR */
}
.tabs ul.primary li.active a {
	border-bottom: 1px solid #ccc;
}
.tabs ul.primary li a {
	color: #000;
	background-color: #ededed;
	height: 1.8em;
	line-height: 1.9;
	display: block;
	font-size: 0.929em;
	float: left; /* not LTR */
	padding: 0 10px 3px;
	margin: 0;
	text-shadow: 0 1px 0 #fff;
	-khtml-border-radius-topleft: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-khtml-border-radius-topright: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
}
.tabs ul.primary li.active a {
	background-color: #ccc;
}
.tabs ul.secondary {
	border-bottom: none;
	padding: 0.5em 0;
}
.tabs ul.secondary li {
	display: block;
	float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
	border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
	padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
	padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
	background: #f2f2f2;
	border-bottom: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.views-widget-filter-type select {
	width: 190px;
}
